MUMBLE(1)

NAME
mumble - a low-latency, high quality voice chat program

SYNOPSIS
mumble [options] [<url>]

DESCRIPTION
Mumble is an open source, low-latency, high quality voice chat software primarily intended for use while gaming.

OPTIONS

-h, --help
    Show the help text and exit.

-m, --multiple

    Allow multiple instances of the client to be started.

-c, --config

    Specify an alternative configuration file. If you use this to run multiple instances of Mumble at once, make sure to set an alternative database value in the config.

-n, --noidentity

    Suppress loading of identity files (i.e., certificates.)

-jn, --jackname <arg>

    Set custom Jack client name.

--license

    Show the Mumble license.

--authors

    Show the Mumble authors.

--third-party-licenses

    Show licenses for third-party software used by Mumble.

--window-title-ext <arg>

    Sets a custom window title extension.

--dump-input-streams

    Dump PCM streams at various parts of the input chain (useful for debugging purposes).

•   raw microphone input

•   speaker readback for echo cancelling

•   processed microphone input

--print-echocancel-queue

    Print on stdout the echo cancellation queue state (useful for debugging purposes).

URL
<url> specifies a URL to connect to after startup instead of showing the connection window, and has the following form:
mumble://[<username>[:<password>]@]<host>[:<port>][/<channel>[/<subchannel>...]][?version=<x.y.z>] The version query parameter has to be set in order to invoke the correct client version. It currently defaults to 1.2.0.

RPC CONTROL

It is possible to remote control a running instance of Mumble using the following command:

mumble rpc [action]

Where action is one of the following:

    mute
        Mute self

    unmute
        Unmute self

    deaf
        Deafen self

    undeaf
        Undeafen self

    toggledeaf
        Toggle self-deafen status

SEE ALSO
mumble-overlay(1), murmurd(1).

AUTHORS
mumble and murmurd were written by The Mumble Developers.